#ifndef	MACH_ERROR_H
#define	MACH_ERROR_H

#include <mach/kern_return.h>

/*err_sub

#define err_sub(x)  
Discussion 

The err_sub macro is defined as err_sub(x) (((x)&0xfff)<<14).*/
#define err_sub(x) (((x)&0xfff)<<14)

/*err_system

#define err_system(x)  
Discussion 

The err_system macro is defined as err_system(x) (((x)&0x3f)<<26).*/
#define err_system(x)  (((x)&0x3f)<<26)

#endif